alarmInputHighDensity0187Alarm — Circitor, MIBdepot
Generated when alarm point 187 from a high density unit transitions to the alarm state.
{1 3 6 1 4 1 33 0 30187}
Generated when alarm point 187 from a high density unit transitions to the alarm state.
Status in source: unspecified.
Names: alarmInputHighDensity0187Alarm
{
"smi_kind": "TRAP-TYPE",
"definition": [
"alarmInputHighDensity0187Alarm",
"TRAP-TYPE",
"ENTERPRISE",
"mrvInReachProductDivision",
"VARIABLES",
"{",
"basicAlarmMasterInputValue",
",",
"basicAlarmMasterInputName",
",",
"sysLocation",
",",
"basicAlarmMasterInputPort",
",",
"basicAlarmMasterInputStatus",
",",
"basicAlarmMasterInputSlot",
",",
"basicAlarmMasterInputPoint",
",",
"basicAlarmMasterInputZone",
",",
"basicAlarmMasterInputRelatedEquipment",
",",
"basicAlarmMasterInputSiteId",
",",
"basicAlarmMasterInputManufacturer",
",",
"basicAlarmMasterInputModel",
"}",
"DESCRIPTION",
"\"Generated when alarm point 187 from a high density unit transitions to the alarm state.\"",
"::=",
"30187"
],
"syntax_tree": [
[
"objectIdentifier",
[
"mrvInReachProductDivision"
]
],
[
"VarTypes",
[
"basicAlarmMasterInputValue",
"basicAlarmMasterInputName",
"sysLocation",
"basicAlarmMasterInputPort",
"basicAlarmMasterInputStatus",
"basicAlarmMasterInputSlot",
"basicAlarmMasterInputPoint",
"basicAlarmMasterInputZone",
"basicAlarmMasterInputRelatedEquipment",
"basicAlarmMasterInputSiteId",
"basicAlarmMasterInputManufacturer",
"basicAlarmMasterInputModel"
]
],
[
"DESCRIPTION",
"Generated when alarm point 187 from a high density unit transitions to the alarm state."
],
null
]
}Module: MRV-IN-REACH-ALARM-EXTENSION-MIB
alarmInputHighDensity0187Alarm TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicAlarmMasterInputValue,
basicAlarmMasterInputName,
sysLocation,
basicAlarmMasterInputPort,
basicAlarmMasterInputStatus,
basicAlarmMasterInputSlot,
basicAlarmMasterInputPoint,
basicAlarmMasterInputZone,
basicAlarmMasterInputRelatedEquipment,
basicAlarmMasterInputSiteId,
basicAlarmMasterInputManufacturer,
basicAlarmMasterInputModel
}
DESCRIPTION
"Generated when alarm point 187 from a high density unit
transitions to the alarm state."
::= 30187{'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}Archived: 2026-10-19T00:22:09.661341+00:00.
Module: MRV-IN-REACH-ALARM-EXTENSION-MIB
alarmInputHighDensity0187Alarm TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicAlarmMasterInputValue,
basicAlarmMasterInputName,
sysLocation,
basicAlarmMasterInputPort,
basicAlarmMasterInputStatus,
basicAlarmMasterInputSlot,
basicAlarmMasterInputPoint,
basicAlarmMasterInputZone,
basicAlarmMasterInputRelatedEquipment,
basicAlarmMasterInputSiteId,
basicAlarmMasterInputManufacturer,
basicAlarmMasterInputModel
}
DESCRIPTION
"Generated when alarm point 187 from a high density unit
transitions to the alarm state."
::= 30187{'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}Archived: 2026-10-19T00:22:18.984396+00:00.
Module: MRVINREACH
alarmInputHighDensity0187Alarm TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicAlarmMasterInputValue,
basicAlarmMasterInputName,
sysLocation,
basicAlarmMasterInputPort,
basicAlarmMasterInputStatus,
basicAlarmMasterInputSlot,
basicAlarmMasterInputPoint,
basicAlarmMasterInputZone,
basicAlarmMasterInputRelatedEquipment,
basicAlarmMasterInputSiteId,
basicAlarmMasterInputManufacturer,
basicAlarmMasterInputModel
}
DESCRIPTION
"Generated when alarm point 187 from a high density unit
transitions to the alarm state."
::= 30187{'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['OBJECT-TYPE', 'TimeTicks', 'Gauge', 'Counter', 'NetworkAddress', 'IpAddress']}Archived: 2026-10-19T00:22:19.013299+00:00.
Module: MRVINREACH
alarmInputHighDensity0187Alarm TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicAlarmMasterInputValue,
basicAlarmMasterInputName,
sysLocation,
basicAlarmMasterInputPort,
basicAlarmMasterInputStatus,
basicAlarmMasterInputSlot,
basicAlarmMasterInputPoint,
basicAlarmMasterInputZone,
basicAlarmMasterInputRelatedEquipment,
basicAlarmMasterInputSiteId,
basicAlarmMasterInputManufacturer,
basicAlarmMasterInputModel
}
DESCRIPTION
"Generated when alarm point 187 from a high density unit
transitions to the alarm state."
::= 30187Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
· Download inReach.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:09.658728+00:00.
Module: MRVINREACH
alarmInputHighDensity0187Alarm TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicAlarmMasterInputValue,
basicAlarmMasterInputName,
sysLocation,
basicAlarmMasterInputPort,
basicAlarmMasterInputStatus,
basicAlarmMasterInputSlot,
basicAlarmMasterInputPoint,
basicAlarmMasterInputZone,
basicAlarmMasterInputRelatedEquipment,
basicAlarmMasterInputSiteId,
basicAlarmMasterInputManufacturer,
basicAlarmMasterInputModel
}
DESCRIPTION
"Generated when alarm point 187 from a high density unit
transitions to the alarm state."
::= 30187Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
· Download mrvInReach.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:09.696723+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.33.0.40085 | alarmInputHighDensity0085Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40086 | alarmInputHighDensity0086Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40087 | alarmInputHighDensity0087Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40088 | alarmInputHighDensity0088Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40089 | alarmInputHighDensity0089Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40090 | alarmInputHighDensity0090Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40091 | alarmInputHighDensity0091Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40092 | alarmInputHighDensity0092Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40093 | alarmInputHighDensity0093Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40094 | alarmInputHighDensity0094Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40095 | alarmInputHighDensity0095Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40096 | alarmInputHighDensity0096Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40097 | alarmInputHighDensity0097Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40098 | alarmInputHighDensity0098Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40099 | alarmInputHighDensity0099Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40100 | alarmInputHighDensity0100Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40101 | alarmInputHighDensity0101Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40102 | alarmInputHighDensity0102Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40103 | alarmInputHighDensity0103Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40104 | alarmInputHighDensity0104Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40105 | alarmInputHighDensity0105Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40106 | alarmInputHighDensity0106Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40107 | alarmInputHighDensity0107Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40108 | alarmInputHighDensity0108Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40109 | alarmInputHighDensity0109Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40110 | alarmInputHighDensity0110Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40111 | alarmInputHighDensity0111Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40112 | alarmInputHighDensity0112Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40113 | alarmInputHighDensity0113Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40114 | alarmInputHighDensity0114Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40115 | alarmInputHighDensity0115Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40116 | alarmInputHighDensity0116Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40117 | alarmInputHighDensity0117Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40118 | alarmInputHighDensity0118Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40119 | alarmInputHighDensity0119Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40120 | alarmInputHighDensity0120Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40121 | alarmInputHighDensity0121Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40122 | alarmInputHighDensity0122Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40123 | alarmInputHighDensity0123Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40124 | alarmInputHighDensity0124Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40125 | alarmInputHighDensity0125Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40126 | alarmInputHighDensity0126Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40127 | alarmInputHighDensity0127Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40128 | alarmInputHighDensity0128Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40129 | alarmInputHighDensity0129Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40130 | alarmInputHighDensity0130Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40131 | alarmInputHighDensity0131Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40132 | alarmInputHighDensity0132Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40133 | alarmInputHighDensity0133Normal | 0 | 0 | |
| 1.3.6.1.4.1.33.0.40134 | alarmInputHighDensity0134Normal | 0 | 0 |